Create Scope of Loss Document (PDF & CSV)

Create a new order document for a Scope of Loss Estimate

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Creating a new order document for an Estimate successfully immediately returns with 202 Accepted while PDF/CSV generate asynchronously. Poll the Get Scope of Loss Document endpoint with the returned ID until complete.

Note

The productionListId input is synonymous with the project_management_production_list_id value returned in the project-management-production-list-created or project-management-production-list-manual-sync webhook events.

Example Response

{
    "id": "6334204c-644b-4944-82c5-e2407a416132",
    "estimateId": 81899,
    "orgId": 120068,
    "jobId": 2263885,
    "createdAt": "2026-09-08T05:24:58Z",
    "state": "pending",
    "pdfLink": null,
    "csvLink": null,
    "lineItemType": "MATERIAL",
    "showItemCostDetails": true,
    "showTotalCost": false,
    "showListItemNotes": true,
    "showItemMeasurements": true,
    "notes": null,
    "purchaseOrderNumber": null
}
Path Params
string
required

Estimate ID also known as the project_management_production_list_id.

Body Params
string
Defaults to MATERIAL

MATERIAL or LABOR depending on what Order doc you want back

boolean
Defaults to true

Include list item notes (UI default)

boolean
Defaults to true

Include measurements (UI default)

boolean
Defaults to false

Include item cost details. If the caller cannot view unit costs, this is forced to false and the document is still created

boolean
Defaults to false

Include total cost

string

Free-text notes on the document

string

Purchase order number on the document

list_item_ids
array of strings

Limit to specific list item ids

list_item_ids
Response
202

Accepted

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here!